Bug 439058 - Rebase to Firefox 3
Summary: Rebase to Firefox 3
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: firefox (Show other bugs)
(Show other bugs)
Version: 4.7
Hardware: All Linux
low
low
Target Milestone: rc
: ---
Assignee: Martin Stransky
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Keywords:
Depends On: 442396 442417
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-03-26 18:33 UTC by Christopher Aillon
Modified: 2018-10-19 20:14 UTC (History)
3 users (show)

Fixed In Version: RHBA-2008-0664
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-24 19:10:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
All Log files for all Archs. (2.39 MB, application/x-gzip)
2008-04-22 07:37 UTC, Satyabrata Maitra
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0664 normal SHIPPED_LIVE firefox bug fix and enhancement update 2008-07-23 14:48:12 UTC

Description Christopher Aillon 2008-03-26 18:33:39 UTC
Need to rebase to Firefox 3 in RHEL 4.x

Comment 1 RHEL Product and Program Management 2008-03-31 10:47:48 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 3 Satyabrata Maitra 2008-04-22 07:37:51 UTC
Created attachment 303274 [details]
All Log files for all Archs.

All the log files and its related files for all architectures is attached with
this bug.

Comment 6 errata-xmlrpc 2008-07-24 19:10:27 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0664.html


Note You need to log in before you can comment on or make changes to this bug.